import React from 'react'
import { authRoles } from '../../../auth/authRoles'

const GroupRoleRoutes = [
    {
        path: '/group-role/create',
        component: React.lazy(() => import('./Create')),
        auth: authRoles.sa,
    },
    {
        path: '/group-role/update',
        component: React.lazy(() => import('./Update')),
        auth: authRoles.sa,
    },
    {
        path: '/group-role',
        component: React.lazy(() => import('./Index')),
        auth: authRoles.sa,
    },
]

export default GroupRoleRoutes
